/* general formating tags */

html, body {
	margin: 0%;
	background-color: #ffffff;
    color: #000000;
	}
	
	
/* fonts*/
.MicrogrammaLT-MediumEx { 
	font-family: MicrogrammaLT-MediumEx;
	font-weight: normal;
	font-style: normal;
}
	

/*headings*/


h1 	{
	margin-top: 12em;
	margin-bottom: 1em;
	padding: 0%;
	font-size: 200%;
	text-align: center;
	font-weight: normal;
	font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
	line-height: 1.2em;
	background-color: #45382c;
	color: #c9c0b6;

	}
	

h2 	{
	margin: auto;
	padding: 0%;
	font-size: 120%;
	text-align: center;
	font-weight: normal;
	font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
	line-height: 1.2em;
	background-color: #45382c;
	color: #c9c0b6;
	}


h3 	{
	margin: 0;
	padding: 0;
	font-size: 80%;
	color: #000000;
	font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
	background-color: #ffffff;
	line-height: 1.2em;
	}


h4 	{
	margin-bottom: .5%;
	padding: 0%;
	font-size: 80%;
	color: #000000;
	font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
	background-color: #ffffff;
	line-height: 1.2em;
	}


h5 	{
	margin: 0;
	padding-left: 0%;
	padding-bottom: 1.5em;
	font-size: 70%;
	color: #2e1302;
	font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
	background-color: #ffffff;
	line-height: 1.2em;
	font-weight: bold;
	}


/*paragraph text*/


p 	{
	margin-bottom: 1em;
	margin-top: 0;
	padding: 0;
	font-size: 80%;
	color: #ffffff;
	background-color: inherit;
	font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
	line-height: 2em;

	}



/*lists*/


dl {
	margin-bottom: 1em;
	margin-top: 1em;
	padding: 0%;
	}


dt {
	margin-bottom: .5em;
	margin-top: 0em;
	padding: 0%;
	line-height: 2em;
	color: #ffffff;
	background-color: #414042;
	line-height: 2em;
	font-size: 80%;
	font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
	list-style-type: circle;
	}
	
dd {
	margin: 0%;
	padding-left: 2em;
	padding-right: 0%;
	padding-bottom: 0%;
	line-height: 2em;
	color: #ffffff;
	background-color: #414042;
	font-size: 80%;
	font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
	}
	
	
	
#linkslist {
	margin-top: 0em;
	margin-bottom: .5em;
	padding: 0;
}
	

#linkslist ul {
	margin-bottom: 1em;
	margin-top: 0em;
	padding: 0;
	
}

#linkslist li {
	margin-left: 1.3em;
	padding-left: 0em;
	padding-right: 0%;
	padding-bottom: 0%;
	line-height: 2em;
	color: #ffffff;
	background-color: #414042;
	font-size: 80%;
	font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
	list-style-type: circle;
	font-style: italic;
	}

/*linkslist*/
	
	
#linkslist a:link {color: #ffffff;
	text-decoration:none;
	background-color: inherit;}  


#linkslist a:hover {color: #ffffff;
	text-decoration:underline;
	background-color: inherit;}  


#linkslist a:active {color: #414042;
	text-decoration:none;
	background-color: inherit;} 
	
#linkslist a:visited {color: #ed1e24;
	text-decoration:none;
	background-color: inherit;} 



#lists {
	margin-top: 0em;
	margin-bottom: .5em;
	padding: 0;
}
	

#lists ul {
	margin-bottom: 1em;
	margin-top: 0em;
	padding: 0;
	
}

#lists li {
	margin-left: 1.3em;
	padding-left: 0em;
	padding-right: 0%;
	padding-bottom: 0%;
	line-height: 2em;
	color: #ffffff;
	background-color: #414042;
	font-size: 80%;
	font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
	list-style-type: circle;
	}
	
	
#intextlists {
	margin-top: .5em;
	margin-bottom: .5em;
	padding: 0;
}

#intextlists ul {
	margin: 0;
	padding: 0;
	
}

#intextlists li {
	margin-left: 3em;
	padding-left: 1em;
	padding-right: 0%;
	padding-bottom: 0%;
	line-height: 2em;
	color: #ffffff;
	background-color: #414042;
	font-size: 80%;
	font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
	list-style-type: circle;
}



/*ponuda skiplinks- unordered lists*/

	
ul.skiplinks {
	margin-bottom: 0em;
	margin-top: 0;
	padding: 0;
	
	}
	

li.skiplinks {
	list-style-type: none;
	margin: 0;
	padding: 0;
	line-height: 2em;
	font-size: 80%;
	font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
	line-height: 2.2em;
	color: #ed1e24;
	background-color: inherit;
	}



/*image attributes*/

.a img {
	border: none;
	}

img {
	border: none;
	}

.imagetext {
	width:195px;
	padding-top: 2%;
	padding-right: 0%;
	padding-left: 5%;
	padding-bottom: 4%;
	text-align: left;
	font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
	font-size: 80%;	
}


/*headings*/

.pageheadings {
	padding-left: 53px;
	margin-bottom: 1em;
	margin-top: 2em;
	color: #ffffff;
	background-color: #000000;
	height: 30px;
	width: 972px;
	font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
	font-size: 100%;
	border-bottom: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	line-height: 1.8em;
	}

.intextheadings {
	padding: 0;
	margin-bottom: 0em;
	margin-top: .5em;
	margin-left: 0em;
	}
	
.galleryheadings {
	padding: 0;
	margin-bottom: 0em;
	margin-top: .5em;
	margin-left: 0em;
	}
	
.borders {
	margin-bottom: 0;
	margin-top: .8em;
	margin-left: 0em;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 2px;
	padding-right: 1px;
	border-top: 1px solid #45382c;
	border-bottom: 1px solid #45382c;
	border-left: 1px solid #45382c;
	border-right: 1px solid #45382c;
	background-color: #c9c0b6;
	color: #45382c;
	font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
	font-size: 80%;
	width: 35px;
}


.leftheadings {
margin-top: 0em;
margin-bottom: .5em;
padding: 0;
font-size: 85%;
color: #45382c;
font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
background-color: #ffffff;
line-height: 2.2em;
font-weight: bold;
}


.normalheadings {
margin-top: 0em;
margin-bottom: .5em;
padding: 0;
font-size: 80%;
color: #8b76b4;
font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
background-color: #ffffff;
line-height: 2em;
font-weight: normal;
}

.boldheadings {
margin-bottom: 1em;
margin-top: 0;
margin-left: 0em;
padding: 0;
font-size: 80%;
color: #ffffff;
font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
line-height: 2em;
background-color: inherit;
font-weight: bold;
}

.underlinedheadings {
margin-bottom: .2em;
margin-top: 0;
margin-left: 0em;
padding: 0;
font-size: 80%;
color: #ffffff;
font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
line-height: 2em;
background-color: inherit;
text-decoration: underline;
}

.faqheadings {
margin-bottom: .2em;
margin-top: 0;
margin-left: 0em;
padding: 0;
font-size: 80%;
color: #ed1e24;
font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
line-height: 2em;
font-weight: bold;
background-color: inherit;
}





/*formatted text*/


.boldtext {
margin-bottom: 0em;
margin-top: 0em;
margin-left: 0em;
padding: 0;
font-size: 80%;
color: #45382c;
font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
line-height: 2em;
background-color: #ffffff;
font-weight: bold;
}

.italics {
margin-bottom: 0em;
margin-top: 0em;
margin-left: 0em;
padding: 0;
font-size: 80%;
color: #ffffff;
font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
line-height: 2em;
background-color: inherit;
font-style: italic;
text-align: left;
}
	


/*defines contact form on contactss page*/

label.name {
	font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
	font-size: 80%;
	padding-left: .2em;
	margin: 0;
	color: #ed1e24;
	background-color: #000000;

	
	}

ul.formbox {
	margin-left: 0px;
	margin-top: .5em;
	margin-bottom: 0;
	padding: 0;

	}

li.formbox {
	margin:0;
	padding-bottom: 5px;
	line-height: 1.2em;
	list-style-type: none;
	
	
	}

input {
	margin-bottom: .5em;
	padding: 0;
	background-color: #ffffff;  
	color: #000000;
	border: solid 1px #ffffff;
	font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
	font-size: 80%;
	
	}


input.bordered {
	margin-bottom: 0;
	margin-top: .8em;
	margin-left: .2em;
	padding: 2px;
	border: 1px #000;
	background-color: #ffffff;
	color: #000000;
	font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
	font-size: 80%;
	}


textarea {
	background-color: #ffffff;
	color: #000000;
	border: 1px solid #414042;
	font-size: 80%;
	font-family: "century gothic", tahoma, helvetica, arial, sans-serif;
	overflow: auto;
	height: 150px;
	width: 345px;
	padding: 2px;
	margin-bottom: .8em;
	
	}


legend {
	padding-left: 5px;
	padding-right: 5px;
	margin: 0;
	color: #ffffff;
	background-color: #000000;
	font-family:  "century gothic", tahoma, helvetica, arial, sans-serif;
	font-size: 80%;
	font-weight: bold;
	}

fieldset.borderbox {
	border: 0;
	padding: 10px;
	margin-bottom: 0em;
	margin-top: 0em;
	width: 350px;
	height: 465px;
	background-color: #000000;
	border: 1px solid #ffffff;
	color: #ed1e24;
	float: right;
	}


/*links*/
	
	
a:link {color: #ffffff;
	text-decoration:none;
	background-color: inherit;}  


a:hover {color: #ffffff;
	text-decoration:underline;
	background-color: inherit;}  


a:active {color: #414042;
	text-decoration:none;
	background-color: inherit;} 

a:visited {color: #ffffff;
	text-decoration: line-through;
	background-color: inherit;} 


/* defines content sections on contacts page)*/

#bothsections {
width: 800px;
margin:0;
padding: 0;
}

.leftsection {
float: left;
width: 380px;
padding: 0;
margin: 0;
}

.rightsection {
float: right;
width: 380px;
margin-right: 0em;
margin-bottom: 2em;
padding: 0;
}

.mapcontainer {
float: right;
width: 350px;
height: 288px;
margin: 0;
padding: 15px;
background-color: #ededed;
border: 1px solid #AA97C8;}

.slidecontainer {
float: right;
width: 350px;
height: 250px;
margin-bottom: 1em;
padding: 15px;
background-color: #ededed;
border: 1px solid #AA97C8;
}


/*defines contact information on contact*/

dl.contactinfo {
	margin-bottom: 1em;
	margin-top: 0%;
	padding: 0%;
	color: #ffffff;
	background-color: inherit;
	}

dt.contactinfo {
	font-family:  "century gothic", tahoma, helvetica, arial, sans-serif;
	font-size: 80%;	
	color: #ffffff;
	background-color: inherit;
	line-height: 2em;
	padding: 0;
	margin-bottom: .2em;
	margin-top: 0;
	}
	









